Subject: Re: [PATCH v2 2/2] rt2800usb:fix hang during firmware load

From: Stanislaw Gruszka <[email-masked]>
Date: Fri, 13 Jun 2014 15:10:35 +0200

On Thu, Jun 12, 2014 at 07:33:41PM +0200, Michael Braun wrote:
> The device 057c:8501 (AVM Fritz! WLAN v2 rev. B) boots into a state that does
> not actually require loading a firmware file. The vendors driver finds out
> about this by checking a firmware state register, so this patch adds this here.
> 
> Finally, with this patch applied, my wifi dongle actually becomes
> useful (scan + connect to wpa network works).
> 
> Signed-off-by: Michael Braun <michael-dev-1SGGS//[email-masked]>
Acked-by: Stanislaw Gruszka <[email-masked]>